.card .nombreTarjeta {
  font-weight: 400;
  font-size: 24px;
  text-align: start;
  margin-bottom: 20px;
}

/* ESTILO CARRUSEL */
.card .p-carousel .p-carousel-content .p-carousel-container {
  height: 370px;

  .p-carousel-items-content .p-carousel-items-container .p-carousel-item {
    margin-left: 4px;
  }
}

/* ESTILO TARJETA */
.tarjeta-item {
  position: relative;
  height: 350px;
  width: 230px;
  box-shadow: var(--box-shadow-card-2);
  overflow: hidden;

  /* ESTILO IMAGEN */
  & figure {
    height: 50%;
    overflow: hidden;

    & img {
      transition: all 0.3s ease;

      &:hover {
        transform: scale(1.1);
        cursor: zoom-in;
      }
    }
  }

  /* ESTILO INFO */
  .info-item {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 50%;
    padding: 5px 15px 18px 5px;
    border: 2px solid var(--ligth);
    border-top: none;
    text-align: center;
    color: var(--grey);

    .tienda {
      font-weight: bold;
      font-size: 18px;
      color: var(--primary-1);
    }

    .descripcion {
      font-size: 14px;
    }
  }
}

/* ESTILO BOTON */
.tarjeta-item .aniadir-item {
  position: absolute;
  top: 5%;
  right: -4.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  height: 25px;
  width: auto;
  padding: 0 10px 0 5px;
  font-weight: 300;
  font-family: var(--font-general);
  font-size: 16px;
  color: white;
  border: none;
  border-radius: var(--border-radius);
  background-color: var(--ligth);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
  cursor: pointer;
  overflow: hidden;
  transition: all .3s ease;

  &:hover {
    right: -5px;
  }

  /* Recuadro y animación de desplazamiento del Ver más*/
  & span {
    position: absolute;
    left: -100%;
    width: 100%;
    height: 50px;
    border-radius: var(--border-radius);
    background-color: rgb(255, 255, 255, 0.2);
    transition: all 0.3s ease;
  }

  &:hover span {
    left: 0;
  }
}

@media (300px < width < 750px) {
  .card .nombreTarjeta {
    font-size: 16px;
  }

  .card .p-carousel .p-carousel-content .p-carousel-container {
    width: 100%;
    .p-carousel-items-content .p-carousel-items-container .p-carousel-item {
      margin-left: 0px;
    }
  }

  /* ESTILO TARJETA */
  .tarjeta-item {
    width: 95%;
    box-shadow: var(--box-shadow-card-2);
    overflow: hidden;

    /* ESTILO IMAGEN */
    & figure {
      height: 50%;
      overflow: hidden;

      & img {
        transition: all 0.3s ease;

        &:hover {
          transform: scale(1.1);
          cursor: zoom-in;
        }
      }
    }

    /* ESTILO INFO */
    .info-item {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      height: 50%;
      padding: 5px 15px 18px 5px;
      border: 2px solid var(--ligth);
      border-top: none;
      text-align: center;
      color: var(--grey);

      .tienda {
        font-weight: bold;
        font-size: 18px;
        color: var(--primary-1);
      }

      .descripcion {
        font-size: 14px;
      }
    }
  }

  /* ESTILO BOTON */
  .tarjeta-item .aniadir-item {
    position: absolute;
    top: 5%;
    right: -4.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    height: 25px;
    width: auto;
    padding: 0 10px 0 5px;
    font-weight: 300;
    font-family: var(--font-general);
    font-size: 16px;
    color: white;
    border: none;
    border-radius: var(--border-radius);
    background-color: var(--ligth);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    overflow: hidden;
    transition: all .3s ease;

    &:hover {
      right: -5px;
    }

    /* Recuadro y animación de desplazamiento del Ver más*/
    & span {
      position: absolute;
      left: -100%;
      width: 100%;
      height: 50px;
      border-radius: var(--border-radius);
      background-color: rgb(255, 255, 255, 0.2);
      transition: all 0.3s ease;
    }

    &:hover span {
      left: 0;
    }
  }
}
